@charset "UTF-8";

/** 
 * CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		British Virgin Islands
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*------------------------------------------------------------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				*(.class|:hover)
 * @level sep	ul
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown {
 padding: 0;
	 margin:0;
}

	ul.dropdown li {
	 padding: 0;
	 margin:0;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 
	}

	ul.dropdown a:link,
	ul.dropdown a:visited {  text-decoration: none; }
	ul.dropdown a:hover { text-decoration: none; }
	ul.dropdown a:active {  }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul 
	{
	 width: 209px;
	 background-color: #0d0ec1;
	 border-left:1px solid #0d0ec1;
	 border-right:1px solid #0d0ec1;
	 border-bottom:1px solid #0d0ec1;
	 font-size: 10pt;
	 text-transform: none;
	 box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	}
	
	

		ul.dropdown ul li {
		 background-color: transparent;
		 filter: none;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #fff; }
		ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
		ul.dropdown ul a:active { color: #fff; }


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
}

/* ----- END LEVEL */


/* Components override */

